View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002PhotonV4 (Windows Version)[Photon V4] Photon FrontEndpublic2014-04-04 20:082014-04-18 19:43
ReporterAdministrator 
Assigned To 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version8
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000002: Frontend crashes on startup
DescriptionFrontend crashes on startup
Steps To Reproducestart frontend
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-04 20:08 Administrator New Issue
2014-04-04 20:08 Administrator Status new => resolved
2014-04-04 20:08 Administrator Fixed in Version => V4.10
2014-04-04 22:39 Administrator Product Version V4.09 => V4.10
2014-04-04 22:39 Administrator Product Version V4.10 => V4.09
2014-04-04 22:39 Administrator Target Version => V4.10
2014-04-04 22:50 Administrator Assigned To => Administrator
2014-04-04 22:50 Administrator Status resolved => confirmed
2014-04-04 22:51 Administrator Status confirmed => resolved
2014-04-04 22:51 Administrator Resolution open => fixed
2014-04-04 22:51 Administrator Assigned To Administrator =>
2014-04-05 22:15 Administrator Project Photon V4 => PhotonV4 (Windows Version)
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker